.docs {
    position: relative;
    display: flex;
    width: 100%;
}

.sidebar-wrap {
    margin-top: 40px;
    padding-top: 30px;
    padding-left: 30px;
}

.sidebar-wrap .site-menu-items {
    width: 180px;

    padding-inline-start: 0;
    border-right: 1px #eee solid;
    padding-right: 10px;
    /*width: 100%;*/
}

.site-menu-items .active {
    font-weight: 600;
}

.site-menu-items li {
    list-style-type: none;
    font-weight: 300;
    font-size: 0.95em;
    white-space: nowrap;
    padding: 1px 0px 1px 0;
}

.site-menu-items .menu-item:hover {
    background-color: #3f6594;
}

.site-menu-items .menu-item:hover  a,
.site-menu-items .menu-item:active a,
.site-menu-items .menu-item:focus a {
  color: #fff;
}

.site-menu-items .menu-item a {
    text-decoration: none;
    display: block;
    color: #406694;
    padding: 10px 0;
    margin-left: 20px;
}

.site-menu-items .menu-item  a.active {
    margin-left: 5px;
}

.site-menu-items .menu-item a.active::before {
    content: '▶';
    font-size: 0.85em;
    margin: 0 3px 0 0;
}

.site-menu-items li ul{
    padding-inline-start: 0;
    list-style: none;
}
.site-menu-items li  li  a {
    margin-left: 20px;
}
.site-menu-items .sub-menu {
    padding-left: 20px;
    /*padding-inline-start: 20px;*/
}